.about_product,
.about_intro {
  width: 100%;
}
.about_intro_img {
  width: 500px;
  height: 480px;
}
.about_introContent {
  width: 629px;
}
.about_intro_title {
  line-height: 34px;
  color: #333333;
  font-weight: 700;
  margin-top: 60px;
}
.about_intro_desc {
  line-height: 28px;
  color: #666666;
  margin-top: 46px;
}
.about_product {
  margin-top: 100px;
}

.about_product a {
  display: block;
  width: calc(50% - 20px);
  height: 320px;
  background-color: #f6f8fb;
  padding: 50px 40px;
  float: left;
  margin-right: 40px;
  margin-top: 40px;
}
.about_product a:nth-child(2n) {
  margin-right: 0px;
}

.about_productTitle {
  font-weight: 700;
  color: #333333;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.about_productTitle::after {
  content: '';
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 70px;
  height: 2px;
  background-color: #0004e9;
}
.about_productDesc {
  color: #666666;
  line-height: 26px;
  overflow-y: scroll;
  max-height: 120px;
}

@media (max-width: 767px) {
  .about_introContent,
  .about_product a,
  .about_intro_img {
    width: 100%;
  }
  .about_product a,
  .about_productTitle,
  .about_intro_img {
    height: auto;
  }
  .about_product,
  .about_intro_desc,
  .about_intro_title {
    margin-top: 20px;
  }
  .about_product a {
    margin-right: 0px;
  }
  .about_product a {
    padding: 20px;
    margin-top: 0px;
  }
  .about_product a + a {
    margin-top: 20px;
  }
  .about_productTitle {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .about_productDesc {
    max-height: 140px;
  }
}
